package com.docus.server.archive.entity;

import io.swagger.annotations.ApiModel;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;

/**
 * <p>
 * 病案基本信息
 * </p>
 *
 * @author jersey
 * @since 2023-11-28
 */
@Data
@EqualsAndHashCode(callSuper = false)
@ApiModel(value="TBasicExtend对象", description="病案额外信息")
public class BasicExtend implements Serializable {
    private static final long serialVersionUID = 1L;

    private String patientId;

    private String preJzh;
}
