package com.docus.server.sdry.collector;

import java.util.List;

/**
 * 采集器
 * @author YongBin Wen
 * @date 2024/7/12 14:23
 */
public interface Collector<R extends CollectResult> {
    /**
     * 采集
     * @return 返回采集结果
     */
    List<R> collect();

}
