package com.docus.server.archive.mapper;


import com.docus.server.archive.entity.AfCollectTask;
import com.docus.server.archive.entity.BasicExtend;
import com.docus.server.archive.entity.TBasic;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface TBasicMapper {


    int invalidFileBySource(@Param("patientId") String patientId,@Param("collectorId") String collectorId);

    List<TBasic> getTbasicByReportTimeAndInpNoOrIdCard(@Param("sendDateStr") String sendDateStr,@Param("idCard") String idCard,@Param("inpatientNo") String inpatientNo);

    List<TBasic> getTbasicByPatientIds(@Param("patientIds") List<String> patientIds);


    int deleteTaskByPatAndSource(@Param("patientId")String patientId, @Param("collectorId")String collectorId);

    int flushPatTaskEndTime(@Param("patientId")String patientId,@Param("dateTime")String dateTime);

    List<AfCollectTask> getCollectTaskByPatAndSource(@Param("patientId")String patientId, @Param("collectorId") String collectorId);

    int delTaskById(@Param("id") Long id);

    int insertCollectTask(@Param("task") AfCollectTask task);

    int updateTaskById(@Param("task") AfCollectTask task);

    List<String> findFailedTaskPatId(@Param("collectorId") String collectorId,@Param("startDate") String startDateStr);

    List<BasicExtend> getZyPatientIdsByYzyJzh(@Param("preJzhs") List<String> preJzhs);

    int mergeYzyFile(@Param("yzhPatientId") String yzhPatientId, @Param("zyPatientId") String zyPatientId);

    List<String> getYzyPatientIdFromScanAssort();
}
