package com.docus.server.sdry.collector;

import lombok.Data;

import java.util.Date;

/**
 * @author YongBin Wen
 * @date 2024/7/12 14:26
 */
@Data
public class ShouMaCollectResult extends CollectResult {
    /**
     * （文件唯一值）
     */
    private String fileNo;
    /**
     * （住院号）
     */
    private String inpatientNo;
    /**
     * （住院次数）
     */
    private Integer admissTimes;
    /**
     * （报告名称）
     */
    private String fileTitle;
    /**
     * （报告地址http）
     */
    private String filePath;
    /**
     * （报告最后修改时间）
     */
    private Date updateTime;

}
