package com.docus.server.ydzyy.mapper;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.docus.server.ydzyy.dto.YdZyyPacsViewCondition;
import com.docus.server.ydzyy.entity.YdZyyPacsView;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author YongBin Wen
 * @date 2024/9/4 11:30
 */
@DS("ydzyy-pacs")
@Mapper
public interface YdZyyPacsViewMapper {
    /**
     * 根据pacs视图查询条件进行视图数据查询，timeStart <= STATUSCHGTIME < timeEnd
     *

     * @return pacs 视图数据
     */
    List<YdZyyPacsView> pacsViews(@Param("condition")YdZyyPacsViewCondition condition);
}
